:root {
--bsmTYOgLaGwI: #71133A;
--CWgsIeKFicEZ: #E698AB;
--iTqGuKhDgHLD: #9CB3AC;
--XHzWbnhHHuDy: #ebe9e8;
--JhGgSdCUhjdr: #000;
--ZZzZeKBBoFGK: rgba(250, 195, 195, 0.5);
--ibaDneKrQpie: #1C818D;
--hrdMsxRXvqXs: #b10000;
--ATEPOvTcwosd: #fff;
--pIHVQxVACPJs: #E698AB;
--InnGpDycYfro: #000E0F;
--uPxWjVLYJCUi: #fff;
--FRVYQZgyIrsj: #000000;
--qbPRVJRThZjx: #3b12ea;
--eJALcyWUXNgY: #250c91;
--dRHMVyzpeiVD: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--uPxWjVLYJCUi);
text-decoration: none;
}

a:hover {
color: var(--eJALcyWUXNgY);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--pIHVQxVACPJs);
color: var(--JhGgSdCUhjdr);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.hSdGwQYnjXmA {
background-color: var(--ibaDneKrQpie);
padding: 10px 0;
display: flex;
}

.JrfRLWVVslIE {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.sUFfhWCPdBbm {
display: flex;
align-items: center;
gap: 10px;
}

.LsOlqZzSATAA {
cursor: pointer;
pointer-events: auto;
}

.KOggsJzkfgjq {
width: 70px;
border-radius: 16px;
}

.GCERgLxjBmHA {
font-size: 20px;
font-weight: bold;
color: var(--ATEPOvTcwosd);
white-space: nowrap;
}
.qNoyGDatFRfE .GCERgLxjBmHA{
white-space: normal;
}
.AvOmhexUdwfx {
display: flex;
gap: 12px;
align-items: center;
}

.AvOmhexUdwfx a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.AvOmhexUdwfx a:first-child {
background: var(--bsmTYOgLaGwI);
border: none;
width: auto;
}

.AvOmhexUdwfx a:nth-child(2) {
background: transparent;
outline: 2px solid var(--bsmTYOgLaGwI);
animation: pulse 2s infinite;
}

.AvOmhexUdwfx a:hover {
background: var(--bsmTYOgLaGwI);
color: var(--ATEPOvTcwosd);
}


.xVEcXuuFYsYd {
background-color: var(--pIHVQxVACPJs);
padding: 0 15px;
}
.BrGXsHuZvCOB {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--ATEPOvTcwosd);
}

.YdFBQuHKuSpD {
margin-left: 5px;
font-weight: 800;
}

.gjEPKZomlgDz {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.jzLmovugKPpR {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.jzLmovugKPpR {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.GveROVUKQTZH a {
color: var(--JhGgSdCUhjdr);
}

.GveROVUKQTZH.active a {
color: var(--bsmTYOgLaGwI);
font-weight: bold;
}


.RSsVookcXoBa {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.uOsCANFgFpWc::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.RSsVookcXoBa img {
border-radius: 22px;
height: auto;
display: block;
}

.pQHalnUKXTSG {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--ATEPOvTcwosd);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.pQHalnUKXTSG a:hover {
color: var(--ATEPOvTcwosd);
}

.dOdDdSJjgyzy{
background-color: var(--bsmTYOgLaGwI);
color: var(--ATEPOvTcwosd);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.dOdDdSJjgyzy:hover {
background-color: var(--hrdMsxRXvqXs);
}

.BbZYwRxfrFAu,
.JrfRLWVVslIE{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.wJnqxAonsDPa,
.VksYleaWYfzJ {
display: flex;
gap: 12px;
}

.RzfuAjVajnjg,
.FHPlpxJJmlWH {
display: flex;
flex-direction:column;
gap: 12px;
}

.gtPMAQFcusZz {
position: relative;
flex: 1;
overflow: hidden;
}
.yBlHTVErPbgr  {
margin: 0;
}
.XZIjmDRQaAar {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--bsmTYOgLaGwI);
color: var(--ATEPOvTcwosd);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.gtPMAQFcusZz:hover .XZIjmDRQaAar {
opacity: 1;
color: var(--ATEPOvTcwosd);
}
.gtPMAQFcusZz img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.yBlHTVErPbgr {
position: relative;
width:100%;
}

.yBlHTVErPbgr::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.gtPMAQFcusZz:hover .yBlHTVErPbgr::after {
opacity: 1;
}
.gtPMAQFcusZz:focus .yBlHTVErPbgr::after {
opacity: 1;
}

.WHAsbbbbViLt {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.qVdzGoEjTFAG {
background-color: var(--bsmTYOgLaGwI);
color: var(--ATEPOvTcwosd);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.ooMDIwYzjRtv {
background-color: var(--ibaDneKrQpie);
}

.ooMDIwYzjRtv:hover{
background-color: var(--bsmTYOgLaGwI);
}

.qVdzGoEjTFAG:hover {
background-color: var(--hrdMsxRXvqXs);
}

.hvvvrmaIgINB {
color: var(--ATEPOvTcwosd);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.izUCZICaUktJ {
background-color: var(--CWgsIeKFicEZ);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--dRHMVyzpeiVD);
color: var(--ATEPOvTcwosd);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.MVTzklGtGweW h3 {
font-size: 20px;

}
.gSPByiuskZDu {
text-align: left;
}

.izUCZICaUktJ:last-child {
margin-bottom: 0;
}

.izUCZICaUktJ h3 {
margin: 10px 0;
}

.eyzmwKjWmcgf {
margin-top:40px;
background-color: var(--iTqGuKhDgHLD);
}
.CPsxWqcnHhVy ul,
.DLepbFcvXcUP{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.CPsxWqcnHhVy{
width: 100%;
background: var(--InnGpDycYfro);
}

.CPsxWqcnHhVy ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.CPsxWqcnHhVy ul li a {
color: var(--ATEPOvTcwosd);
}
.CPsxWqcnHhVy ul li a:hover {
color: var(--eJALcyWUXNgY);
}
.DLepbFcvXcUP {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.yXqTPMFTczPL {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.yXqTPMFTczPL .MrliMrcOvXTx:first-child:first-child {
width: 48px;
}
.YUaLlnJWVEJL {
text-align:center;
color: var(--JhGgSdCUhjdr);
}

.tHOwZNjFEdlv {
padding: 30px 0;
}
.FhhcCLsxMMLi {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.pQjhZyifAwlX {
display: flex;
align-items: center;
background: var(--ATEPOvTcwosd);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--JhGgSdCUhjdr);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.pQjhZyifAwlX:hover,
.pQjhZyifAwlX.is-active {
color: var(--ATEPOvTcwosd);
background: var(--hrdMsxRXvqXs);
}

.FhhcCLsxMMLi {
display: flex;
margin-top: 20px;
}

.qbfmFOZrMZJV {
position: relative;
display: inline-block;
margin-top: 10px;
}

.TGerDvINqUmD {
background: var(--pIHVQxVACPJs);
color: var(--JhGgSdCUhjdr);
font-weight: 600;
border: 2px solid var(--ATEPOvTcwosd);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.fkCTqrxHpbjH {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#HciKkeevdKlu:checked + .TGerDvINqUmD .fkCTqrxHpbjH {
transform: rotate(180deg);
}

.hsdLIlseuZNK {
display: none;
position: absolute;
min-width: 145px;
background: var(--ATEPOvTcwosd);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--JOarwxAPjNfc);
z-index: 99;
padding: 6px 0;
}
.EIEgiFMHwrZg{
left: 0;
bottom: 110%;
}
.KZRwByLktWVj{
right: 0;
top: 110%;
}
#HciKkeevdKlu:checked ~ .hsdLIlseuZNK {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.hsdLIlseuZNK .pQjhZyifAwlX {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--JhGgSdCUhjdr);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.hsdLIlseuZNK .pQjhZyifAwlX:hover {
background: var(--hrdMsxRXvqXs);

}
.hsdLIlseuZNK .pQjhZyifAwlX.is-active {
font-weight: 600;
background: var(--hrdMsxRXvqXs);
border-radius: 8px;
}


.rDNeofhUPLtN {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--ibaDneKrQpie);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.rDNeofhUPLtN:hover {
opacity: 1;
}

.rDNeofhUPLtN::after,
.rDNeofhUPLtN::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--ATEPOvTcwosd);
}

.rDNeofhUPLtN::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.rDNeofhUPLtN::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.tNptWUJjYVZg {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.zDRxuvngScBk {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.KsakcuKjWUHv {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.DbyLOYJkROVj {
display: flex;
align-items: center;
}

.nGKqQDOpYULg {
color: var(--JhGgSdCUhjdr);
text-decoration: none;
transition: color .2s;
}

.nGKqQDOpYULg:hover {
text-decoration: underline;
}

.nGKqQDOpYULg[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.WeHEkBfMNJxh {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.MLKYpmBYmYjU {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.PiNDeuAiCXAW {
background-color: var(--ibaDneKrQpie);
color: var(--ATEPOvTcwosd);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.PiNDeuAiCXAW:hover {
background-color: var(--hrdMsxRXvqXs);
color: var(--ATEPOvTcwosd);
}

.gEMmdYCXbYrO {
font-weight: 400;
}

.gEMmdYCXbYrO a {
font-weight: 400;
}

.qNoyGDatFRfE {
margin-top: 30px;
background-color: var(--bsmTYOgLaGwI);
width: 100%;
border: 1px solid var(--dRHMVyzpeiVD);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.zujqCLiOdQqC {
display: flex;
justify-content: space-between;
align-items: center;
}

.KaObwgoLifNT {
display: flex;
align-items: center;
}

.KaObwgoLifNT:nth-child(1) {
width: 30%;
}

.KaObwgoLifNT:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--dRHMVyzpeiVD);
border-left: 1px solid var(--dRHMVyzpeiVD);
height: 100px;
}

.KaObwgoLifNT:nth-child(3) {
width: 20%;
justify-content: center;
}
.KaObwgoLifNT strong{
font-size: 18px;
}

.wTfIHjbpykWU {
width: 150px;
}

.wTfIHjbpykWU img{
border-radius: 16px;
}

.RkyQVmNEtnrL {
margin-left: 24px;
}

.fKIqYbPqZWrO {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--dRHMVyzpeiVD);
border-radius: 15px;
width: 130px;
}

.fKufMrmTbtQs {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--ibaDneKrQpie);
color: var(--ATEPOvTcwosd);
transition: background-color 0.7s ease;
}

.fKufMrmTbtQs:hover {
background-color: var(--hrdMsxRXvqXs);
color: var(--ATEPOvTcwosd);
}

table {
width: 100%;
border: 1px solid var(--JhGgSdCUhjdr);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--uPxWjVLYJCUi);
color: var(--JhGgSdCUhjdr);
max-width: 100%;
}


td {
border: 1px solid var(--JhGgSdCUhjdr);
border-radius: 6px;
padding: 10px;
color: var(--JhGgSdCUhjdr);
white-space: normal;
}

table thead {
background-color: var(--ATEPOvTcwosd);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--JhGgSdCUhjdr);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--JhGgSdCUhjdr);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--JhGgSdCUhjdr);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--JhGgSdCUhjdr);
background-color: var(--ATEPOvTcwosd);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--JhGgSdCUhjdr);
background-color: var(--pIHVQxVACPJs);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
}

@media(max-width: 1200px){
.JrfRLWVVslIE,
.BbZYwRxfrFAu,
.CPsxWqcnHhVy ul,
.DLepbFcvXcUP{
padding: 0 30px;
}
{
padding: 0 30px;
}
.GveROVUKQTZH a{
font-size: 16px;
}
.tHOwZNjFEdlv{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.DLepbFcvXcUP {
flex-direction: column;
}

.rDNeofhUPLtN {
bottom: 75px;
}

}

@media(max-width: 992px){
.JrfRLWVVslIE {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.KOggsJzkfgjq {
width: 50px;
}
.KaObwgoLifNT:nth-child(1),
.KaObwgoLifNT:nth-child(2),
.KaObwgoLifNT:nth-child(3){
width: 33%;
}

.GveROVUKQTZH:nth-last-child(2) {
margin-left: 0;
}

.cswdiZfPMXjl{
text-align: center;
padding: 0 10px;
}
.RkyQVmNEtnrL {
margin-left: 10px;
}
}

@media(max-width: 768px){
.JrfRLWVVslIE,
.BbZYwRxfrFAu,
.CPsxWqcnHhVy ul,
.DLepbFcvXcUP{
padding: 0 15px;
}
.AvOmhexUdwfx{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--pIHVQxVACPJs);
border-top: 1px solid var(--dRHMVyzpeiVD);
}
.AvOmhexUdwfx a:first-child{
border: 1px solid var(--bsmTYOgLaGwI);
}
.pQHalnUKXTSG {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.dOdDdSJjgyzy {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}
.BrGXsHuZvCOB {
display: block;
color: var(--ATEPOvTcwosd);
position: absolute;
top: 10px;
right: 0;
}

#PsmOfaoKNCLk {
display: none;
}

#PsmOfaoKNCLk.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --pIHVQxVACPJs);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.GveROVUKQTZH a{
font-size: 16px;
}

.jzLmovugKPpR{
flex-direction:column;
gap:0;
}

.CPsxWqcnHhVy ul {
display: flex;
flex-direction: column;
gap: 10px;
}
.IRKeakarMPIx {
width: 100%;
}
.yXqTPMFTczPL {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.zujqCLiOdQqC{
flex-direction: column;
gap: 30px;
}
.KaObwgoLifNT:nth-child(1){
width: 100%;
justify-content: center;
}
.KaObwgoLifNT:nth-child(2){
width: 50%;
border: none;
}
.KaObwgoLifNT:nth-child(3) {
width: 50%;
}
.MLKYpmBYmYjU{
padding: 0;
}

.RzfuAjVajnjg,
.FHPlpxJJmlWH {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.wJnqxAonsDPa,
.VksYleaWYfzJ {
display: contents;
}
.FHPlpxJJmlWH .VksYleaWYfzJ:last-child .gtPMAQFcusZz:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}

}

@media(max-width: 576px){

.KOggsJzkfgjq {
width: 50px;
margin-left: 5px;
}

.AvOmhexUdwfx {
margin: 0 auto;
}
.pQHalnUKXTSG {
font-size: 20px;
width: 100%;
}

.dOdDdSJjgyzy {
font-size: 20px;
}
.qVdzGoEjTFAG {
min-width:250px;
}
.qVdzGoEjTFAG a{
font-size: 18px;
}
}

@media(max-width: 480px){
.RzfuAjVajnjg,
.FHPlpxJJmlWH {
gap: 20px;
}
.FHPlpxJJmlWH .VksYleaWYfzJ:last-child .gtPMAQFcusZz:last-child {
width: calc(50% - 10px);
}
.KaObwgoLifNT:nth-child(1) {
flex-direction: column;
}

.KaObwgoLifNT:nth-child(2),
.KaObwgoLifNT:nth-child(3) {
width: 100%;
}
.RkyQVmNEtnrL {
margin-left: 0px;
}

.fKufMrmTbtQs{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.rDNeofhUPLtN {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.rDNeofhUPLtN::after, .btn-up::before {
width: 14px;
}
.wTfIHjbpykWU {
width: 100px;
}
.cswdiZfPMXjl{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.MLKYpmBYmYjU {
flex-direction: column;
margin: 20px 0 20px 0;
}
.gEMmdYCXbYrO{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.nZaxeMQNRRVq{
font-size:16px;
}
}


.GveROVUKQTZH {
position: relative;
}

.vHthqHtyMwAL {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.BwhLUcWUUNRd {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--pIHVQxVACPJs);
border: 1px solid var(--uPxWjVLYJCUi);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.GveROVUKQTZH:hover > .BwhLUcWUUNRd {
display: block;
}

.ihPAfGhEFRbz {
margin: 0;
}

.UNkyguljGGCH {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.UNkyguljGGCH:hover {
background: rgba(0,0,0,0.05);
}



.lTUflKAgxJSN {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.KKKDoobOauiQ {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.yzLORxMXibBW a {
color: var(--bsmTYOgLaGwI);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--bsmTYOgLaGwI);
transition: color 0.2s ease;
}

.yzLORxMXibBW a:hover {
color: var(--hrdMsxRXvqXs);
}


/*popup*/
.piRJWKELQagi {
background: var(--iTqGuKhDgHLD);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.XBDhwLYkeccf {
display: flex;
}
.ZdEiNIZfEdbX {
margin-left: 15px;
}
.mRkhRIdInalt {
width: 130px;
height: 100%;
border-radius: 16px;
}
.cMDTvudeTlBM {
font-size: 24px;
font-weight: 600;
}
.gLZCHkCHyolg {
margin-top: 10px;
color: var(--JhGgSdCUhjdr);
}
.MUjuCBEItPbd {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--ibaDneKrQpie);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--ATEPOvTcwosd);
}
.MUjuCBEItPbd:hover{
background: var(--hrdMsxRXvqXs);
transition: all 0.7s ease-in-out;
color: var(--ATEPOvTcwosd);
}
.lnKoxgSOnsTQ {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.ORNoHauTNNEz {
position: relative;
}
.ORNoHauTNNEz::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.ORNoHauTNNEz::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.AYQHLhjzuTNs {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--JDFousLmNcHG);
}
@media(max-width: 576px){
.piRJWKELQagi{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.mRkhRIdInalt {
width: 70px;
}
.gLZCHkCHyolg {
margin-right: 15px;
}
.MUjuCBEItPbd{
width: 220px;
}
}
@media(max-width: 480px){

.XBDhwLYkeccf {
display: flex;
flex-direction: column;
align-items: center;
}
.MUjuCBEItPbd {
width: 200px;
margin-top: 0;
height: 40px;
}
.gLZCHkCHyolg {
margin-right: 0;
text-align: center;
}
.ZdEiNIZfEdbX {
margin-left: 0;
}
}
